package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 会员详情
 * @Author sh
 * 类说明 
 */
public class BookSaveOutDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	/**
	 * 书名
	 */
	private String title;
	/**
	 * 简介
	 */
	private String summary;
	/**
	 * 价格
	 */
	private String price;
	/**
	 * 作者
	 */
	private String author;
	private String isbn13;
	/**
	 * 图片
	 */
	private String localImage;
	/**
	 * 主题
	 */
	private String childTheme;
	/**
	 * 年段
	 */
	private String section;

	/**
	 * 丛书序号
	 */
	private String csIndex;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getSummary() {
		return summary;
	}

	public void setSummary(String summary) {
		this.summary = summary;
	}

	public String getPrice() {
		return price;
	}

	public void setPrice(String price) {
		this.price = price;
	}

	public String getAuthor() {
		return author;
	}

	public void setAuthor(String author) {
		this.author = author;
	}

	public String getIsbn13() {
		return isbn13;
	}

	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}

	public String getLocalImage() {
		return localImage;
	}

	public void setLocalImage(String localImage) {
		this.localImage = localImage;
	}

	public String getChildTheme() {
		return childTheme;
	}

	public void setChildTheme(String childTheme) {
		this.childTheme = childTheme;
	}
	public String getSection() {
		return section;
	}

	public void setSection(String section) {
		this.section = section;
	}

	public String getCsIndex() {
		return csIndex;
	}

	public void setCsIndex(String csIndex) {
		this.csIndex = csIndex;
	}
}
